/*********** 
General CSS
***********/

body
{
	margin: 0px;
	background-color: white;
	color: black;
	font-family: Arial, Helvetica, Sans-Serif;
	filter: none;
}

body, table
{
	font-size: 12px;
}

img
{
	border: 0px none;
}

/*********** 
Design CSS
***********/

body.site
{
	background-color: #E1E1E1;
	border-style: solid;
	border-color: #3D3D3D;
	border-width: 9px 0px 0px 0px;
}

#centertable
{
	background-color: white;
	background-image: url(../images/wasserzeichen.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}

#header
{
	border-style: solid;
	border-color: #B6B6B6;
	border-width: 15px 0px 0px 0px;
}

#contentarea
{
	padding: 20px 0px 0px 33px;
}

/*********** 
Text CSS
***********/


p, form 
{
	margin: 0px 0px 7px 0px;
}

h1, h2, h3, h4
{
	margin: 0px 0px 7px 0px;
}

h1
{
	font-size: 1.4em;
	font-weight: bold;
}

h2
{
	font-size: 1.2em;
	font-weight: bold;
}

h3
{
	font-size: 1em;
	font-weight: bold;
}

h4
{
	font-size: 0.8em;
	font-weight: normal;
}

ul
{
	list-style-type: square;
}

a
{
}

a:hover
{
	text-decoration: underline;
}

/*********** 
Navi CSS
***********/

#navi
{
	padding-top: 10px;
	border-style: solid;
	border-color: #B6B6B6;
	border-width: 0px 0px 1px 0px;
}

#navi a
{
	background-color: #B6B6B6;
	color: white;
	width: 130px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border-style: solid;
	border-color: #B6B6B6;
	border-width: 1px 1px 0px 1px;
}

#navi a:hover
{
	background-color: #00569A;
}

#navi a.active
{
	background-color: white;
	color: #B6B6B6;
	width: 130px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

/*********** 
TinyMCE Styles
***********/

/*********** 
Print CSS 
***********/

@media screen
{
	.noscreen
	{
		display: none;
	}
}

@media print
{
	.noprint
	{
		display: none;
	}
}

/*********** 
News CSS
***********/

/*********** 
Search CSS
***********/


/*********** 
Slideshow CSS
***********/


/*********** 
Block CSS
***********/

.block
{
	margin: 0px 0px 20px 0px;
	/*width: 550px;*/
}

.containsFloat
{
	overflow: hidden;
	page-break-inside: auto;
}

.imgleft
{
	float: left;
	font-style: italic;
	text-align: center;
	
	background-image: url("../images/ver-line.gif");
	background-repeat: no-repeat;
	background-position: right top;
	
	padding: 0px 15px 5px 0px;
	margin-right: 15px
}

.imgleft img
{
	margin-top: 0px;
}

.imgbig
{
	text-align: center;
	font-style: italic;
	padding: 0px 0px 0px 0px;
}

.twoimg td, .threeimg td
{
	font-style: italic;
}
